<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>国际组织资助</NAME>
  <CODE>31</CODE>
</ROW>

<ROW>
  <NAME>中国政府资助</NAME>
  <CODE>32</CODE>
</ROW>

<ROW>
  <NAME>本国政府资助</NAME>
  <CODE>33</CODE>
</ROW>

<ROW>
  <NAME>学校间交换</NAME>
  <CODE>34</CODE>
</ROW>

<ROW>
  <NAME>自费留学</NAME>
  <CODE>35</CODE>
</ROW>

<ROW>
  <NAME>其他</NAME>
  <CODE>41</CODE>
</ROW>

</ROWDATA>
